Subject: RE: Signals in B18
From: [email-masked] (Giovanni Maruzzelli)

13 May 1997 16:17:09 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: Sergey Okhapkin <[email-masked]>
Original-cc: "[email-masked]" <[email-masked]>
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On Tue, 13 May 1997, Sergey Okhapkin wrote:

> 
> What troubles with signals do you have? The simpliest way to check signal 
> support is to run bash, enter
> 
> trap "echo SIGINT" SIGINT
> 
> and press Ctrl-C. Bash must complain about receiving SIGINT signal. This 
> should work on both W95 and NT. Or run "kill -1 bash's PID" from within 
> another window. The second case works on NT only.
> 
> --
> Sergey Okhapkin
> Moscow, Russia
> Looking for a job.
> 
> 

Hi,

I was trying something more: a server fork some children, and I was
needing a way to signaling all them (like killpg, or kill -getpid()).

Also, how about the other signals? (HUP, TERM, etc?)

But now I have less need of them.

ciao,

-giovanni
 
          ***********************************************
          *                                             *
          *                                             *
          *    MATRICE srl                              *
          *    Information Technology Solutions         *
          *                                             *
          *    Giovanni Maruzzelli                      *
          *                                             *
          *                                             *
          *                                             *
          *    [email-masked]                        *
          *    http://www.matrice.it                    *
          ***********************************************

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".